작업중인 프로젝트에 라이브러리를 추가시키면 종종 보이는 에러인데요.

말 그대로 입니다.

먼저 해당 라이브러리가 추가된 프로젝트에 들어가고,문제의 라이브러리 폴더를 들어 가신 후에 build.gradle 파일을 메모장이나 다른 에디터로 엽니다.

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
buildscript {
    repositories {
        mavenCentral()
        jcenter()
 
    }
 
    dependencies {
        classpath 'com.android.tools.build:gradle:2.2.0'
    classpath 'com.github.dcendents:android-maven-gradle-plugin:1.4.1'
     classpath "com.jfrog.bintray.gradle:gradle-bintray-plugin:1.7.3"
 
 
    }
}
cs

위에 코드를 복사하여 붙여넣기후 저장 > Sync now 하시면 됩니다.

댓글을 달아 주세요